odf.presentation Namespace Reference

## Functions

def | AnimationGroup (args)
def | Animations (args)
def | DateTime (args)
def | DateTimeDecl (args)
def | Dim (args)
def | EventListener (args)
def | Footer (args)
def | FooterDecl (args)
def | Header (args)
def | HeaderDecl (args)
def | HideShape (args)
def | HideText (args)
def | Notes (args)
def | Placeholder (args)
def | Play (args)
def | Settings (args)
def | Show (args)
def | ShowShape (args)
def | ShowText (args)
def | Sound (args)

## Function Documentation

## AnimationGroup()

def odf.presentation.AnimationGroup | ( |  | args | ) |

Definition at line 26 of file presentation.py.

## Animations()

def odf.presentation.Animations | ( |  | args | ) |

Definition at line 29 of file presentation.py.

## DateTime()

def odf.presentation.DateTime | ( |  | args | ) |

Definition at line 32 of file presentation.py.

## DateTimeDecl()

def odf.presentation.DateTimeDecl | ( |  | args | ) |

Definition at line 35 of file presentation.py.

## Dim()

def odf.presentation.Dim | ( |  | args | ) |

Definition at line 38 of file presentation.py.

## EventListener()

def odf.presentation.EventListener | ( |  | args | ) |

Definition at line 41 of file presentation.py.

## Footer()

def odf.presentation.Footer | ( |  | args | ) |

Definition at line 44 of file presentation.py.

## FooterDecl()

def odf.presentation.FooterDecl | ( |  | args | ) |

Definition at line 47 of file presentation.py.

## Header()

def odf.presentation.Header | ( |  | args | ) |

Definition at line 50 of file presentation.py.

## HeaderDecl()

def odf.presentation.HeaderDecl | ( |  | args | ) |

Definition at line 53 of file presentation.py.

## HideShape()

def odf.presentation.HideShape | ( |  | args | ) |

Definition at line 56 of file presentation.py.

## HideText()

def odf.presentation.HideText | ( |  | args | ) |

Definition at line 59 of file presentation.py.

## Notes()

def odf.presentation.Notes | ( |  | args | ) |

Definition at line 62 of file presentation.py.

## Placeholder()

def odf.presentation.Placeholder | ( |  | args | ) |

Definition at line 65 of file presentation.py.

## Play()

def odf.presentation.Play | ( |  | args | ) |

Definition at line 68 of file presentation.py.

## Settings()

def odf.presentation.Settings | ( |  | args | ) |

Definition at line 71 of file presentation.py.

## Show()

def odf.presentation.Show | ( |  | args | ) |

Definition at line 74 of file presentation.py.

## ShowShape()

def odf.presentation.ShowShape | ( |  | args | ) |

Definition at line 77 of file presentation.py.

## ShowText()

def odf.presentation.ShowText | ( |  | args | ) |

Definition at line 80 of file presentation.py.

## Sound()

def odf.presentation.Sound | ( |  | args | ) |

Definition at line 83 of file presentation.py.